body {
    background-color: whitesmoke;
}

/*#siteWrapper {
    margin:5px;
}*/
#mainContent-inner {
    padding: 0 5px;
}

html {
    font-size: 15px !important;
}

body {
    color: #191919 !important;
}


small {
    font-size: 12px;
}


body, li, p {
    line-height: 1.5em;
}


p {
    text-align: justify;
    margin-top: 5px;
    margin-bottom: 10px;
}

td p {
    text-align: inherit;
    margin-top: initial;
    margin-bottom: initial;
}

.navbar, .navbar .dropdown-menu {
    /* Il colore della barra di navigazione nelle pagine interne viene impostato tramite javascript.
     * Questa regola serve a sovrascrivere il colore di default di bootstrap che altrimenti apparirebbe per un attimo prima che js lo modifichi.    
     */
    background-color: transparent !important;
}

h2 {
    font-size: 2em !important;
}

h3 {
    font-size: 1.5em !important;
}

h4 {
    font-size: 1.25em !important;
}

.titolo__geo, .titolo__geo__first, .sottotitolo {
    color: darkgray !important;
}



.commissioni-componenti-labels {
    color: rgb(189, 0, 0);
    font-weight: bold;
}

.commissioni-componenti-nomi {
    color: rgb(0,0,0);
    font-weight: bold;
}

table.content-page-table {
    width: 100%;
    max-width: 2360px;
    border: 1px solid rgb(217, 179, 13) !important;
    color: rgb(0,0,0) !important;
    background-color: rgb(255,255,255) !important;
    text-align:center;
    font-size: 15px;
}

    table.content-page-table:not(.content-page-table--narrow) {
        min-width: 600px;
    }

table.content-page-table th:nth-child(n) { background-color: rgba(166,166,166,35); /* Replace it with your desired color */ }

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

    .flex-container > * {
        margin: 15px;
    }

.geopunto-container img {
    margin-bottom: 7px;
}

.link-1-container {
    justify-content: flex-start;
}

    .link-1-container > * {
        max-width: 135px;
    }

        .link-1-container > * > a:first-of-type {
            display: block;
            min-height: 80px;
        }

    .link-1-container img {
        margin-bottom: 2px;
        vertical-align: middle;
    }

.link-3-container {
    justify-content: flex-start;
}

    .link-3-container > * {
        width: 360px;
    }

.footer {
    background-color: #004d99;
    color: whitesmoke;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    font-size: small;
}

    .footer a, .footer a:visited, .footer a:hover, .footer a:active {
        color: whitesmoke;
        vertical-align: middle;
        line-height: 90px;
    }




.info-cookies {
    width: 750px;
    margin: auto;
    max-width: 95%;
}
